=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -18,26 +19,20 @@
  libghc-bifunctors-prof,
  libghc-hspec-dev,
  libghc-hunit-dev,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-scientific-dev (>= 0.3.2),
  libghc-scientific-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-vector-dev,
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-bifunctors-doc,
- libghc-mtl-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/chrisdone/descriptive
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-descriptive
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-descriptive
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-descriptive]
 X-Description: Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.
  There are a variety of Haskell libraries which are implementable
  through a common interface: self-describing parsers:
